## ros-one-moveit-ros-occupancy-map-monitor 1.1.16-49jammy.20251208.0131

=== debian/changelog ===
ros-one-moveit-ros-occupancy-map-monitor (1.1.16-49jammy.20251208.0131) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 08 Dec 2025 01:31:43 +0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.16-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.15-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.14-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 27 May 2024 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.13-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.12-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 13 May 2023 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.11-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.10-0jammy) jammy; urgency=high

  * Replace bind() with lambdas (#3106 <https://github.com/ros-planning/moveit/issues/3106>)
  * Contributors: Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.9-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.8-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.7-0jammy) jammy; urgency=high

  * Switch to ``std::bind`` (#2967 <https://github.com/ros-planning/moveit/issues/2967>)
  * Contributors: Jochen Sprickerhof

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.6-0jammy) jammy; urgency=high

  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * Prefer ``std::make_shared`` over ``new`` operator (#2756 <https://github.com/ros-planning/moveit/issues/2756>)
  * Add missing ``OCTOMAP_INCLUDE_DIRS`` (#2671 <https://github.com/ros-planning/moveit/issues/2671>)
  * Move ``OccMapTree`` to ``moveit_core/collision_detection`` (#2684 <https://github.com/ros-planning/moveit/issues/2684>)
  * Contributors: 0Nel, Michael Görner, Robert Haschke, Simon Schmeisser, Tyler Weaver

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.5-0jammy) jammy; urgency=high

  * Revert "Lock the octomap/octree while collision checking (#2683 <https://github.com/ros-planning/moveit/issues/2683>)
  * Contributors: Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 23 May 2021 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.4-0jammy) jammy; urgency=high

  * Lock the octomap/octree while collision checking (#2596 <https://github.com/ros-planning/moveit/issues/2596>)
  * Contributors: Simon Schmeisser

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 12 May 2021 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.3-0jammy) jammy; urgency=high

  * Document solution in ROS_ERROR on failed self-filtering (#2627 <https://github.com/ros-planning/moveit/issues/2627>)
  * Contributors: Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.2-0jammy) jammy; urgency=high

  * It's not an error not to define a plugin (#2521 <https://github.com/ros-planning/moveit/issues/2521>)
  * Contributors: Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 08 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.1-0jammy) jammy; urgency=high

  * [fix] clang-tidy issues on Travis (#2337 <https://github.com/ros-planning/moveit/issues/2337>)
    * Replace typedefs with using declarations
    * Move default destructor definitions to headers
    * Silent spurious clang-tidy warning
    * Move variable definitions to their usage location
  * [maint] Cleanup MSA includes (#2351 <https://github.com/ros-planning/moveit/issues/2351>)
  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski, Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Oct 2020 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.0-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 04 Sep 2020 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.0.6-0jammy) jammy; urgency=high

  * [maint] Migrate to clang-format-10
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 19 Aug 2020 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.0.5-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 08 Jul 2020 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.0.4-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 30 May 2020 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.0.3-0jammy) jammy; urgency=high

  * [fix]   Add error message on failure to initialize occupancy map monitor (#1873 <https://github.com/ros-planning/moveit/issues/1873>)
  * [fix]   Update occupancy grid when loaded from file (#1594 <https://github.com/ros-planning/moveit/issues/1594>)
  * [maint] Apply clang-tidy fix (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint] Windows build fixes


## ros-one-moveit-ros-occupancy-map-monitor 1.1.16-51noble.20260301.2128

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)
project(moveit_ros_occupancy_map_monitor)
set(MOVEIT_LIB_NAME ${PROJECT_NAME})

find_package(Boost REQUIRED thread)

if(APPLE)
  find_package(X11 REQUIRED)
endif(APPLE)

find_package(catkin REQUIRED COMPONENTS
  moveit_core
  moveit_msgs
  geometric_shapes
  pluginlib
  tf2_ros
)
moveit_build_options()

find_package(Eigen3 REQUIRED)
find_package(octomap REQUIRED)

catkin_package(
  INCLUDE_DIRS
    include
  LIBRARIES
    ${MOVEIT_LIB_NAME}
  CATKIN_DEPENDS
    moveit_core
    moveit_msgs
    geometric_shapes
    tf2_ros
  DEPENDS
    EIGEN3
    OCTOMAP
)

include_directories(include)
include_directories(SYSTEM
                    ${catkin_INCLUDE_DIRS}
                    ${Boost_INCLUDE_DIRS}
                    ${EIGEN3_INCLUDE_DIRS}
                    ${OCTOMAP_INCLUDE_DIRS}
                    ${X11_INCLUDE_DIR}
                    )

add_library(${MOVEIT_LIB_NAME}
  src/occupancy_map_monitor.cpp
  src/occupancy_map_updater.cpp
  )
set_target_properties(${MOVEIT_LIB_NAME} PROPERTIES VERSION "${${PROJECT_NAME}_VERSION}")
target_link_libraries(${MOVEIT_LIB_NAME} ${catkin_LIBRARIES} ${Boost_LIBRARIES})

add_executable(moveit_ros_occupancy_map_server src/occupancy_map_server.cpp)
target_link_libraries(moveit_ros_occupancy_map_server ${MOVEIT_LIB_NAME} ${catkin_LIBRARIES} ${Boost_LIBRARIES})

install(TARGETS ${MOVEIT_LIB_NAME}
  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  RUNTIME DESTINATION ${CATKIN_GLOBAL_BIN_DESTINATION}
)

install(TARGETS moveit_ros_occupancy_map_server
  RUNTIME DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)
install(DIRECTORY include/ DESTINATION ${CATKIN_GLOBAL_INCLUDE_DESTINATION})

## ros-one-moveit-ros-occupancy-map-monitor 1.1.16-49noble.20251208.1218

=== debian/changelog ===
ros-one-moveit-ros-occupancy-map-monitor (1.1.16-49noble.20251208.1218) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 08 Dec 2025 12:18:33 +0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.16-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.15-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.14-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 27 May 2024 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.13-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.12-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 13 May 2023 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.11-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.10-0noble) noble; urgency=high

  * Replace bind() with lambdas (#3106 <https://github.com/ros-planning/moveit/issues/3106>)
  * Contributors: Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.9-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.8-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.7-0noble) noble; urgency=high

  * Switch to ``std::bind`` (#2967 <https://github.com/ros-planning/moveit/issues/2967>)
  * Contributors: Jochen Sprickerhof

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.6-0noble) noble; urgency=high

  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * Prefer ``std::make_shared`` over ``new`` operator (#2756 <https://github.com/ros-planning/moveit/issues/2756>)
  * Add missing ``OCTOMAP_INCLUDE_DIRS`` (#2671 <https://github.com/ros-planning/moveit/issues/2671>)
  * Move ``OccMapTree`` to ``moveit_core/collision_detection`` (#2684 <https://github.com/ros-planning/moveit/issues/2684>)
  * Contributors: 0Nel, Michael Görner, Robert Haschke, Simon Schmeisser, Tyler Weaver

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.5-0noble) noble; urgency=high

  * Revert "Lock the octomap/octree while collision checking (#2683 <https://github.com/ros-planning/moveit/issues/2683>)
  * Contributors: Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 23 May 2021 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.4-0noble) noble; urgency=high

  * Lock the octomap/octree while collision checking (#2596 <https://github.com/ros-planning/moveit/issues/2596>)
  * Contributors: Simon Schmeisser

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 12 May 2021 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.3-0noble) noble; urgency=high

  * Document solution in ROS_ERROR on failed self-filtering (#2627 <https://github.com/ros-planning/moveit/issues/2627>)
  * Contributors: Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.2-0noble) noble; urgency=high

  * It's not an error not to define a plugin (#2521 <https://github.com/ros-planning/moveit/issues/2521>)
  * Contributors: Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 08 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.1-0noble) noble; urgency=high

  * [fix] clang-tidy issues on Travis (#2337 <https://github.com/ros-planning/moveit/issues/2337>)
    * Replace typedefs with using declarations
    * Move default destructor definitions to headers
    * Silent spurious clang-tidy warning
    * Move variable definitions to their usage location
  * [maint] Cleanup MSA includes (#2351 <https://github.com/ros-planning/moveit/issues/2351>)
  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski, Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Oct 2020 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.1.0-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 04 Sep 2020 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.0.6-0noble) noble; urgency=high

  * [maint] Migrate to clang-format-10
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 19 Aug 2020 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.0.5-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 08 Jul 2020 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.0.4-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 30 May 2020 00:00:00 -0000

ros-one-moveit-ros-occupancy-map-monitor (1.0.3-0noble) noble; urgency=high

  * [fix]   Add error message on failure to initialize occupancy map monitor (#1873 <https://github.com/ros-planning/moveit/issues/1873>)
  * [fix]   Update occupancy grid when loaded from file (#1594 <https://github.com/ros-planning/moveit/issues/1594>)
  * [maint] Apply clang-tidy fix (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint] Windows build fixes


=== debian/control ===
Source: ros-one-moveit-ros-occupancy-map-monitor
Section: misc
Priority: optional
Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, liboctomap-dev, ros-one-catkin, ros-one-geometric-shapes, ros-one-moveit-core, ros-one-moveit-msgs, ros-one-pluginlib (>= 1.11.2), ros-one-tf2-ros
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-one-moveit-ros-occupancy-map-monitor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liboctomap-dev, ros-one-geometric-shapes, ros-one-moveit-core, ros-one-moveit-msgs, ros-one-pluginlib (>= 1.11.2), ros-one-tf2-ros
Description: Components of MoveIt connecting to occupancy map

## ros-one-moveit-ros-occupancy-map-monitor 1.1.16-50jammy.20260128.2138

=== debian/changelog ===
ros-one-moveit-ros-occupancy-map-monitor (1.1.16-50jammy.20260128.2138) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 28 Jan 2026 21:38:47 +0000

## ros-one-moveit-ros-occupancy-map-monitor 1.1.16-50noble.20260128.2144

=== debian/changelog ===
ros-one-moveit-ros-occupancy-map-monitor (1.1.16-50noble.20260128.2144) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 28 Jan 2026 21:44:44 +0000

## ros-one-moveit-ros-occupancy-map-monitor 1.1.16-51jammy.20260301.2132

=== debian/changelog ===
ros-one-moveit-ros-occupancy-map-monitor (1.1.16-51jammy.20260301.2132) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 01 Mar 2026 21:32:50 +0000

## ros-one-moveit-ros-occupancy-map-monitor 1.1.16-51noble.20260301.2128

=== debian/changelog ===
ros-one-moveit-ros-occupancy-map-monitor (1.1.16-51noble.20260301.2128) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 01 Mar 2026 21:28:45 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
 Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, liboctomap-dev, ros-one-catkin, ros-one-geometric-shapes, ros-one-moveit-core, ros-one-moveit-msgs, ros-one-pluginlib (>= 1.11.2), ros-one-tf2-ros
-Homepage: http://moveit.ros.org
+Homepage: http://moveit.ai
 Standards-Version: 3.9.2
 
 Package: ros-one-moveit-ros-occupancy-map-monitor

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-moveit-ros-occupancy-map-monitor//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install
